uuid: b00908cf-0723-4dce-87ab-9c8a7df5f394
langcode: en
status: true
dependencies:
  module:
    - node
id: single_media_hero_slider
label: 'Single Media Hero Slider'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles:
      varbase_heroslider_media: varbase_heroslider_media
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 1
  act_as_queue: true
  reverse: false
